#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Aug 31 02:09:10 NOVT 2016
maven-metadata-sonatype-snapshots.xml.lastUpdated=1472587750719
maven-metadata-jboss.xml.lastUpdated=1472587750718
maven-metadata-jcenter.xml.lastUpdated=1472587750719
